@charset "utf-8";

/* ==================================================
layout
================================================== */
/* body
============================== */
.format_top,
.format_free,
.format_base {
	color:#000000;
	background-color:#FFFFFF;
}
input[type="submit"],
input[type="button"],
input[type="text"],
input[type="password"],
input[type="reset"] {
	-webkit-appearance:none; /* 変更しない */
	-webkit-border-radius:0; /* Webkit */
	-moz-border-radius:0; /* Mozilla */
	border-radius:0; /* CSS3 */
}
noscript {
	text-align:center;
}
/* hgallery
============================== */
#tmp_hgallery {
	position:absolute !important;
	top:6px;
	left:0;
	right:0;
	height:525px;
    max-width:1280px;
	min-width:980px;
	margin:0 auto;
}
#tmp_hgallery ul {
	list-style:none;
}
.no_javascript #tmp_hgallery ul {
	height:525px;
	overflow:hidden;
}
#tmp_hgallery .box_gallrey {
	width:100%;
    height:525px !important;
	background-repeat:no-repeat;
	background-position:center top;
	-webkit-background-size:100% auto;/* Safari,Chrome */
	-moz-background-size:100% auto;/* Mozilla */
	background-size:100% auto;/* CSS3 */
}
#tmp_hgallery .box_gallrey span {
	position:relative;
	display:block;
}
#tmp_hgallery .box_gallrey .ttl {
	position:absolute;
	left:0;
	right:0;
	top:163px;
	margin:0 auto;
	width:150px;
}
.lang_en #tmp_hgallery .box_gallrey .ttl {
	top:189px;
	width:540px;
}
#tmp_hgallery .gallery_navi,
#tmp_hgallery .gallery_ctrl {
	margin:0 auto;
	width:980px;
	position:relative;
	z-index:100;
}
#tmp_hgallery .gallery_ctrl ul {
	list-style:none;
	position:absolute;
	top:-198px;
	right:0;
}
#tmp_hgallery .gallery_ctrl ul li {
	float:left;
	margin:0 0 0 10px;
}
#tmp_hgallery .gallery_ctrl ul li img {
	vertical-align:top;
}
#tmp_hgallery .gallery_ctrl ul li a {
	display:block;
	padding:5px 0;
}
#tmp_hgallery .gallery_navi .prev_btn {
	position:absolute;
	left:0;
	top:-300px;
}
#tmp_hgallery .gallery_navi .next_btn {
	position:absolute;
	right:0;
	top:-300px;
}
/* wrapper
============================== */
#tmp_wrapper2 {
	background:url(/shared/images/header/header_top_bg.jpg) repeat-x left top;
	padding-top:6px;
    max-width:1280px;
	min-width:980px;
	margin:0 auto;
	position:relative;
}
#tmp_wrapper3 {
	width:980px;
	margin:0 auto;
}
#tmp_cover {
	background:url(/shared/images/gallery/gallery_bg.png) no-repeat top center;
	min-width:980px;
	position:relative;
	z-index:5;
	margin-top:329px;
}
.lang_en #tmp_cover {
	background:url(/shared/images/gallery/en/gallery_bg.png) no-repeat top center;
}
/* main
============================== */
#tmp_wrap_main {
	padding:0 10px 30px;
	clear:both; /* 変更しない */
}
.format_top #tmp_wrap_main {
	padding:30px 10px 35px;
}
#tmp_main {
	width:100%; /* 変更しない */
	clear:both; /* 変更しない */
}
/* contents
============================== */
#tmp_contents {
	width:100%; /* 変更しない */
	padding:0 0 10px;
}
/* free
============================== */
.format_free .wrap_col_rgt_navi {
	float:right;
	width:190px;
}
.format_free .column_rnavi .wrap_col_main {
	float:left;
	width:720px;
}
/* ==================================================
header
================================================== */
#tmp_hg {
	width:980px;
	min-height:135px;
	margin:0 auto;
	background:url(/shared/images/header/header_bg.png) no-repeat left top;
	position:relative;
	z-index:10;
}
#tmp_hlogo {
	position:absolute;
	top:3px;
	left:26px;
	z-index:10;
}
#tmp_hlogo a {
	display:block;
}
#tmp_means {
	min-width:390px;
	float:right;
	padding-top:4px;
}
#tmp_means img {
	vertical-align:top;
}
#tmp_hnavi_s,
#tmp_sma_menu {
	display:none; /* 変更しない */
}
/* hnavi */
#tmp_hnavi {
	list-style:none;
	font-size:92.8%;
}
#tmp_hnavi li {
	margin:0 6px 0 0;
	float:left;
}
#tmp_hnavi li a {
	display:block;
	padding:2px 8px 1px 18px;
	color:#000000;
	background:#FFFFFF url(/shared/images/icon/hnavi_icon.png) no-repeat 5px center;
	text-decoration:none;
	border:1px solid #FAA755;
}
/* ==================================================
navi
================================================== */
/* gnavi
============================== */
#tmp_gnavi {
	float:right;
	width:686px;
	background:url(/shared/images/navi/gnavi/gnavi_bg.jpg) no-repeat right top;
	clear:both;
}
#tmp_gnavi ul {
	padding:15px 0 15px 16px;
	list-style:none;
}
#tmp_gnavi li {
	width:120px;
	margin:0 14px 0 0;
	float:left;
}
#tmp_gnavi a {
	display:block;
	width:120px;
	height:120px;
	background-position:left top;
	background-repeat:no-repeat;
}
#tmp_glist1 a {
	background-image:url(/shared/images/navi/gnavi/gnavi01.png);
}
#tmp_glist2 a {
	background-image:url(/shared/images/navi/gnavi/gnavi02.png);
}
#tmp_glist3 a {
	background-image:url(/shared/images/navi/gnavi/gnavi03.png);
}
#tmp_glist4 a {
	background-image:url(/shared/images/navi/gnavi/gnavi04.png);
}
#tmp_glist5 a {
	background-image:url(/shared/images/navi/gnavi/gnavi05.png);
}
#tmp_gnavi span {
	display:block;
	width:120px;
	height:120px;
	overflow:hidden;
	position:relative;
	z-index:-1;
}
/* top */
.format_top #tmp_gnavi {
	float:none;
	background:none;
	width:980px;
}
.format_top #tmp_gnavi ul {
	padding:0 0 0 69px;
}
.format_top #tmp_gnavi li {
	width:150px;
	margin-right:23px;
}
.format_top #tmp_gnavi a {
	width:150px;
	height:150px;
}
.format_top #tmp_glist1 a {
	background-image:url(/shared/images/navi/gnavi/gnavi_top01.png);
}
.format_top #tmp_glist2 a {
	background-image:url(/shared/images/navi/gnavi/gnavi_top02.png);
}
.format_top #tmp_glist3 a {
	background-image:url(/shared/images/navi/gnavi/gnavi_top03.png);
}
.format_top #tmp_glist4 a {
	background-image:url(/shared/images/navi/gnavi/gnavi_top04.png);
}
.format_top #tmp_glist5 a {
	background-image:url(/shared/images/navi/gnavi/gnavi_top05.png);
}
.format_top #tmp_gnavi span {
	width:150px;
	height:150px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
}
/* gnavi * english
============================== */
.lang_en #tmp_gnavi ul {
	padding:15px 0 15px 7px;
	list-style:none;
}
.lang_en #tmp_gnavi li {
	width:130px;
	margin:0 4px 0 0;
}
.lang_en #tmp_gnavi a {
	width:130px;
	background-position:left top;
	background-repeat:no-repeat;
}
.lang_en #tmp_gnavi #tmp_glist1 {
	margin-right:10px;
}
.lang_en #tmp_glist1 a {
	width:140px;
	background-image:url(/shared/images/navi/gnavi/en/gnavi01.png);
}
.lang_en #tmp_glist2 a {
	background-image:url(/shared/images/navi/gnavi/en/gnavi02.png);
}
.lang_en #tmp_glist3 a {
	background-image:url(/shared/images/navi/gnavi/en/gnavi03.png);
}
.lang_en #tmp_glist4 a {
	background-image:url(/shared/images/navi/gnavi/en/gnavi04.png);
}
.lang_en #tmp_glist5 a {
	background-image:url(/shared/images/navi/gnavi/en/gnavi05.png);
}
.lang_en #tmp_gnavi span {
	width:130px;
	height:130px;
}
/* english - top */
.lang_en.format_top #tmp_gnavi {
	float:none;
	background:none;
	width:980px;
}
.lang_en.format_top #tmp_gnavi ul {
	padding:0 0 0 59px;
}
.lang_en.format_top #tmp_gnavi li {
	width:150px;
	margin-right:23px;
}
.lang_en.format_top #tmp_gnavi a,
.lang_en.format_top #tmp_gnavi span {
	width:150px;
	height:150px;
}
.lang_en.format_top #tmp_gnavi #tmp_glist1 {
	width:170px;
	margin-right:13px;
}
.lang_en.format_top #tmp_glist1 a {
	width:170px;
	background-image:url(/shared/images/navi/gnavi/en/gnavi_top01.png);
}
.lang_en.format_top #tmp_glist2 a {
	background-image:url(/shared/images/navi/gnavi/en/gnavi_top02.png);
}
.lang_en.format_top #tmp_glist3 a {
	background-image:url(/shared/images/navi/gnavi/en/gnavi_top03.png);
}
.lang_en.format_top #tmp_glist4 a {
	background-image:url(/shared/images/navi/gnavi/en/gnavi_top04.png);
}
.lang_en.format_top #tmp_glist5 a {
	background-image:url(/shared/images/navi/gnavi/en/gnavi_top05.png);
}
.lang_en.format_top #tmp_gnavi #tmp_glist1 span {
	width:170px;
}
/* pankuzu
============================== */
#tmp_pankuzu {
	padding:0 10px 10px;
	clear:both;
}
#tmp_sma_pankuzu {
	display:none;
}
/* lnavi
============================== */
#tmp_lnavi {
	margin:0 0 20px;
	clear:both;
}
#tmp_lnavi_ttl {
	font-size:107%;
	line-height:1.2;
	padding:10px 10px;
	color:#FFFFFF;
	background-color:#587C05;
	-webkit-border-radius:3px 3px 0 0;/* Webkit */
	-moz-border-radius:3px 3px 0 0;/* Mozilla */
	border-radius:3px 3px 0 0;/* CSS3 */
}
#tmp_lnavi_ttl a {
	color:#FFFFFF;
	background-color:#587C05;
	text-decoration:none;
}
#tmp_lnavi_cnt {
	color:inherit;
	background-color:#F2F2F2;
}
#tmp_lnavi_cnt ul {
	list-style:none;
}
#tmp_lnavi_cnt li {
	padding:8px 5px 8px 20px;
	border-bottom:1px solid #AAAAAA;
	background:url(/shared/images/icon/navi_icon.png) no-repeat 10px 13px;
}
#tmp_lnavi_cnt li a {
	display:block;
	color:#000000;
	background-color:transparent;
	text-decoration:none;
}
/* pnavi
============================== */
.pnavi {
	clear:both;
}
.pnavi .ptop {
	margin-bottom:0 !important;
}
.ptop {
	text-align:right;
	clear:both;
}
/* plugin ▼変更しない
============================== */
.plugin {
	margin:20px 0;
	padding:10px;
	border:1px solid #CCCCCC;
	clear:both;
}
.plugin .plugin_img {
	margin:0 10px 0 0 !important;
	float:left;
}
.plugin .plugin_img img {
	vertical-align:top;
}
.plugin p {
	font-size:85.7%;
	margin:0 !important;
}
/* inquiry
============================== */
#tmp_inquiry,
.box_inquiry {
	margin:20px 0;
	border:1px solid #CCCCCC;
	clear:both;
}
#tmp_inquiry_ttl,
.box_inquiry_ttl {
	padding:4px 12px;
	color:inherit;
	background-color:#D5DEC0;
}
#tmp_inquiry_ttl p,
.box_inquiry_ttl p {
	margin-bottom:0 !important;
}
#tmp_inquiry_cnt,
.box_inquiry_cnt {
	padding:12px 14px 5px;
}
#tmp_inquiry_cnt p,
.box_inquiry_cnt p {
	margin-bottom:0 !important;
}
#tmp_inquiry_cnt .inquiry_btn {
	margin:0.3em 0 0;
}
/* ==================================================
banner
================================================== */
#tmp_publicity {
	padding:0 10px 25px;
	clear:both;
}
#tmp_publicity_ttl {
	text-align:right;
	clear:both;
}
#tmp_publicity_ttl p {
	display:inline-block;
}
#tmp_publicity_ttl a {
	display:inline-block;
	background:url(/shared/images/icon/navi_icon2.png) no-repeat left center;
	padding:2px 0 0 20px;
	min-height:12px;
	color:#000000;
	text-decoration:none;
}
#tmp_publicity_cnt {
	text-align:center;
}
#tmp_publicity_cnt ul {
	list-style-type:none;
	display:inline-block;
}
#tmp_publicity_cnt ul li {
	margin:0 27px 0 0;
	padding:0 0 10px;
	float:left;
}
#tmp_publicity_cnt ul li:last-child,
#tmp_publicity_cnt ul li:nth-child(5n) {
	margin-right:0;
}
#tmp_publicity_cnt ul li img {
	vertical-align:top;
}
/* ==================================================
model_change
================================================== */
#tmp_model_change_pub {
	clear:both;
}
/* 切替ボタン
============================== */
#tmp_model_change ul {
	display:-webkit-box; /* 変更しない */
	display:-moz-box; /* 変更しない */
	display:box; /* 変更しない */
	width:100%; /* 変更しない */
	list-style:none; /* 変更しない */
	list-style-image:none; /* 変更しない */
	margin:20px 0;
	border-bottom:1px solid #AABBCC;
	clear:both; /* 変更しない */
}
#tmp_model_change li {
	display:-webkit-box; /* 変更しない */
	display:-moz-box; /* 変更しない */
	display:box; /* 変更しない */
	-webkit-box-flex:1; /* 変更しない */
	-moz-box-flex:1; /* 変更しない */
	box-flex:1; /* 変更しない */
	-webkit-box-sizing:border-box; /* 変更しない */
	-moz-box-sizing:border-box; /* 変更しない */
	box-sizing:border-box; /* 変更しない */
	width:100%; /* 変更しない */
	font-size:143%;
	font-weight:bold;
}
#tmp_model_change li a {
	display:-webkit-box; /* 変更しない */
	display:-moz-box; /* 変更しない */
	display:box; /* 変更しない */
	-webkit-box-flex:1; /* 変更しない */
	-moz-box-flex:1; /* 変更しない */
	box-flex:1; /* 変更しない */
	-webkit-box-align:center; /* 変更しない */
	-moz-box-align:center; /* 変更しない */
	box-align:center; /* 変更しない */
	-webkitbox-pack:center; /* 変更しない */
	-moz-box-pack:center; /* 変更しない */
	box-pack:center; /* 変更しない */
	-webkit-box-sizing:border-box; /* 変更しない */
	-moz-box-sizing:border-box; /* 変更しない */
	box-sizing:border-box; /* 変更しない */
	text-align:center;
	text-decoration:none;
	padding:16px 10px;
	color:#333333;
	background-color:#DDEEFF;
}
#tmp_model_change li a span {
	display:block; /* 変更しない */
	width:100%; /* 変更しない */
}
#tmp_model_change li a.active {
	color:inherit;
	background-color:#BBCCDD;
}
/* PCスマホ切替表示 ▼変更しない
============================== */
#tmp_model_change {
	display:none;
}
@media screen and (max-width : 480px) {
#tmp_model_change {
	display:block;
}
}
/* ==================================================
footer
================================================== */
#tmp_wrap_footer {
	background:#3E5704 url(/shared/images/footer/footer_bg.jpg) repeat-x left top;
	color:#FFFFFF;
    max-width:1280px;
	min-width:980px;
	margin:0 auto;
	clear:both;
}
#tmp_footer {
	width:980px;
	margin:0 auto;
	padding:25px 0 10px;
	position:relative;
}
/* ptop */
#tmp_footer .ptop {
	position:absolute;
	right:9px;
	top:-9px;
	z-index:10;
}
#tmp_footer .ptop a {
	display:block;
	width:30px;
	height:30px;
	background:url(/shared/images/navi/pnavi/ptop_btn.png) no-repeat left top;
}
#tmp_footer .ptop span {
	display:block;
	width:30px;
	height:30px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
}
/* fnavi
============================== */
#tmp_fnavi {
	float:left;
	padding-bottom:10px;
}
#tmp_fnavi ul {
	padding-left:10px;
	list-style:none;
}
#tmp_fnavi li {
	white-space:nowrap;
	float:left;
	line-height:1;
}
#tmp_fnavi li a {
	display:inline-block;
	padding:0 15px;
	text-decoration:none;
	color:#FFFFFF;
	background-color:#3E5704;
	border-right:1px solid #FFFFFF;
}
#tmp_fnavi li:first-child a {
	border-left:1px solid #FFFFFF;
}
#tmp_fnavi li a:hover {
	text-decoration:underline;
}
/* copyright
============================== */
#tmp_copyright {
	float:right;
	font-size:92.8%;
}
#tmp_copyright p {
	padding-right:10px;
	line-height:1;
}
/* footer_cnt
============================== */
#tmp_footer_cnt {
	padding:15px 10px 0;
	clear:both;
}
#tmp_footer_cnt address {
	margin:0 0 5px;
	font-style:normal;
}
#tmp_footer_cnt address span {
	margin:0 1em 0 0;
}
#tmp_footer_cnt address span.br {
	display:block; /* スマホでinline値にする場合 */
}
#tmp_footer_cnt address span.spbr {
	display:inline; /* スマホでblock値にする場合 */
}
/* ==================================================
used_bg_img
================================================== */
.used_bg_img a,
.used_bg_img span {
	display:block; /* 変更しない */
}
.used_bg_img span {
	position:relative; /* 変更しない */
	z-index:-1; /* 変更しない */
	overflow:hidden; /* 変更しない */
}
/* ==================================================
class
================================================== */
/* text
============================== */
.underline {
	text-decoration:underline; /* 変更しない */
}
.strike {
	text-decoration:line-through; /* 変更しない */
}
/* ▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼ */
/* 構築シートによって種類増減 */
.txt_red {
	color:#990000; /* デザインによって変更 */
	background-color:transparent; /* 変更しない */
}
.txt_green {
	color:#007500; /* デザインによって変更 */
	background:transparent; /* 変更しない */
}
/* ▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲ */
.txt_big {
	font-size:130%; /* body 14pxのとき20px相当 */
	/* font-size:134%; body 12pxのとき16px相当 */
}
.txt_small {
	font-size:86%; /* body 14pxのとき12px相当 */
	/*font-size:84%;  body 12pxのとき10px相当 */
}
.space_lft1 {
	padding-left:1em; /* 変更しない */
}
/* image ▼変更しない
============================== */
.float_lft {
	margin-right:20px !important;
	margin-bottom:10px !important;
	clear:both;
	float:left;
}
.float_rgt {
	margin-bottom:10px !important;
	margin-left:20px !important;
	clear:both;
	float:right;
}
.clear {
	clear:both;
}
/* noicon ▼変更しない
============================== */
ul.noicon {
	text-indent:-1.5em !important;
	list-style:none !important;
	list-style-image:none !important;
}
ol.noicon {
	margin-left:1.0em !important;
	text-indent:-1.0em !important;
	list-style:none !important;
	list-style-image:none !important;
}
ul.noicon ul,
ul.noicon ol,
ul.noicon p,
ul.noicon h1,
ul.noicon h2,
ul.noicon h3,
ul.noicon h4,
ul.noicon h5,
ul.noicon h6,
ul.noicon table,
ul.noicon div {
	text-indent:0 !important;
}
ul ul.noicon,
ol ul.noicon {
	text-indent:-1.5em !important;
}
/* ==================================================
parts
================================================== */
/* col2 ▼変更しない
============================== */
table.col2 {
	width:99%;
	border-collapse:collapse;
	border-spacing:0;
}
table.col2 td.col2L,
table.col2 td.col2R {
	padding:0;
	vertical-align:top;
	text-align:left;
}
table.col2 td.col2L {
	width:50%;
	border-right-width:15px;
}
#tmp_main table.col2 td.col2L {
	border-right:15px solid #FFFFFF;
}
table.col2 td.col2R {
	width:50%;
}
div.col2 {
	width:100%;
}
div.col2 div.col2L {
	display:table;
	width:48.5%;
	margin-right:2%;
	float:left;
}
div.col2 div.col2R {
	display:table;
	width:48.5%;
	float:left;
}
/* nestcol2 ▼変更しない
============================== */
table.col2 table.col2 td.col2L {
	padding:0;
}
div.col2 div.col2 div.col2L {
	width:47.5%;
	margin-right:4%;
}
div.col2 div.col2 div.col2R {
	width:47.5%;
}
/* fixed_col2 ▼変更しない
   編集領域には使わない（イベントカレンダー・定型等に使う）
============================== */
div.fixed_col2 {
	width:100%;
}
div.fixed_col2 div.fixed_col2L {
	display:table;
	width:48.5%;
	margin-right:2%;
	float:left;
}
div.fixed_col2 div.fixed_col2R {
	display:table;
	width:48.5%;
	float:right;
}
/* col3 ▼変更しない
============================== */
table.col3 {
	width:99%;
	border-collapse:collapse;
	border-spacing:0;
}
table.col3 td.col3L,
table.col3 td.col3M,
table.col3 td.col3R {
	padding:0;
	vertical-align:top;
	text-align:left;
}
table.col3 td.col3L,
table.col3 td.col3M {
	width:33.33%;
	border-right-width:15px;
}
#tmp_main table.col3 td.col3L,
#tmp_main table.col3 td.col3M {
	border-right:15px solid #FFFFFF;
}
table.col3 td.col3R {
	width:33.33%;
}
div.col3 {
	width:100%;
}
div.col3 div.col3L,
div.col3 div.col3M {
	display:table;
	width:31.7%;
	margin-right:2%;
	float:left;
}
div.col3 div.col3R {
	display:table;
	width:31.7%;
	float:left;
}
/* img_cap ▼変更しない
============================== */
table.img_cap {
	margin:0 0 0.3em;
	border-collapse:collapse;
	border-spacing:0;
}
table.img_cap td {
	padding:0;
}
div.img_cap {
	margin:0 0 0.3em;
}
div.img_cap img {
	margin:0 !important;
}
/* layouttable ▼変更しない
============================== */
table.layouttable {
	border-collapse:collapse;
	border-spacing:0;
}
table.layouttable td {
	padding:0 15px 0 0;
	vertical-align:top;
	text-align:left;
}
/* box_faq
============================== */
.box_faq {
	margin:0 0 20px; /* 変更しない */
	padding:1px;
	border:1px solid #CCCCCC;
	clear:both; /* 変更しない */
}
.box_faq .box_faq_ttl {
	padding:10px 14px;
}
.box_faq .box_faq_ttl p {
	margin-bottom:0 !important; /* 変更しない */
}
.box_faq .box_faq_cnt {
	padding:0 14px 3px;
}
.box_faq_cnt p {
	margin-bottom:0.8em !important; /* 変更しない */
}
.box_faq_cnt ul {
	margin-bottom:0.8em !important; /* 変更しない */
	margin-left:24px !important; /* 変更しない */
	list-style-image:url(/shared/images/icon/list_icon.png) !important; /* 変更しない */
}
.box_faq_cnt ul ul {
	margin:0.3em 0 0 24px !important; /* 変更しない */
}
.box_faq_cnt ul li {
	margin:0 0 0.5em !important; /* 変更しない */
}
/* ==================================================
XHTML 1.0 Strict
================================================== */
/* text ▼変更しない
============================== */
.left {
	text-align:left;
}
.right {
	text-align:right;
}
.center {
	text-align:center;
}
table.center,
div.center table {
	margin-right:auto !important;
	margin-left:auto !important;
}
/* image ▼変更しない
============================== */
img.left {
	float:left;
}
img.right {
	float:right;
}
img.center {
	vertical-align:middle;
}
img.top {
	vertical-align:text-top;
}
img.bottom {
	vertical-align:text-bottom;
}
/* table div ▼変更しない
============================== */
table.left {
	float:left;
}
table.right {
	float:right;
}
table.center,
div.center table {
	margin-right:auto !important;
	margin-left:auto !important;
}
th.nowrap,
td.nowrap {
	white-space:nowrap;
}
/* ==================================================
Google
================================================== */
#cse .gsc-thinWrapper {
	width:100% !important;
}
/* Full URL */
.gs-webResult div.gs-visibleUrl-short,
.gs-promotion div.gs-visibleUrl-short {
  display:none !important;
}
.gs-webResult div.gs-visibleUrl-long,
.gs-promotion div.gs-visibleUrl-long {
  display:block !important;
}

/* ==================================================
system
================================================== */
/* indent ▼変更しない
============================== */
div.section,
blockquote {
	padding:0 0 0 1em;
}
/* bgcolor
============================== */
/* ▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼ */
/* 構築シートによって種類増減 */
td.bg_red,
th.bg_red {
	color:inherit;
	background-color:#FEEBEB; /* デザインによって変更 */
}
td.bg_yellow,
th.bg_yellow {
	color:inherit;
	background-color:#FCF4D8; /* デザインによって変更 */
}
td.bg_blue,
th.bg_blue {
	color:inherit;
	background-color:#E8F0F7; /* デザインによって変更 */
}
@media screen and (max-width : 480px) {
/* smartphone判別 ▼削除しない
============================== */
#tmp_resize_width {
	width:320px;
}
}
/* ▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲ */
/* ==================================================
clearfix
================================================== */
/* for modern browser */
.col_nm:after,
#tmp_contents:after,
#tmp_hg:after,
#tmp_header:after,
#tmp_means:after,
#tmp_hnavi:after,
#tmp_gnavi:after,
#tmp_gnavi ul:after,
#tmp_main:after,
#tmp_main_menu:after,
#tmp_main_cnt:after,
#tmp_wrap_main:after,
#tmp_lnavi:after,
#tmp_lnavi_ttl:after,
#tmp_lnavi_cnt:after,
.plugin:after,
.pnavi:after,
#tmp_inquiry:after,
#tmp_inquiry_ttl:after,
#tmp_inquiry_cnt:after,
#tmp_publicity_cnt:after,
#tmp_footer:after,
#tmp_fnavi:after,
#tmp_footer_cnt:after,
div.col2:after,
div.fixed_col2:after,
div.col3:after {
	content:"."; /* 変更しない */
	display:block; /* 変更しない */
	height:0; /* 変更しない */
	font-size:0.1%; /* 変更しない */
	line-height:0.1; /* 変更しない */
	clear:both; /* 変更しない */
	visibility:hidden; /* 変更しない */
}
